GET /v0/history/bulk/acs
curl --request GET \
--url https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/history/bulk/acsimport requests
url = "https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/history/bulk/acs"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/history/bulk/acs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"record_time": "2023-11-07T05:31:56Z",
"object_refs": [
{
"url": "<string>",
"digest": "<string>"
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}GET /v0/history/bulk/acs
Under Development, do not use in production yet Get download URLs and metadata for an ACS snapshot available for bulk download, at or before a certain record time.
GET
/
v0
/
history
/
bulk
/
acs
GET /v0/history/bulk/acs
Was this page helpful?
GET /v0/internal/reward-accounting-process/rounds/:round_number/batches/:batch_hashPOST /v0/history/bulk/updates
⌘I